#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>


main()
{
"ok...<br>
<body vlink=green>
some text <a href=foo>link text</a> more text<br>
";
inputKey();
inputKey();

"<br><br>";
"<body vlink=red>
some text <a href=foo>link text</a> more text<br>";
inputKey();

"<br><br>";
"<body vlink=yellow>
some text <a href=foo>link text</a> more text<br>";
inputKey();
}
